#container {
    display: flex;
    flex-wrap: wrap;
}

.box {
    width: 200px;
    height: 200px;
    display: flex;
    border: 1px solid black;
    background-color: rgb(136, 174, 136);
    color: white;
    font-size: medium;
    font-size: 3em;
    line-height: 200px;
    text-align: center;
}

.clicked {
    background-color: rgb(212, 53, 53);
    transform: rotate(360deg) scale(0.9);
    transition: all 1s;
    
}